RubyGems Navigation menu

Reverse dependencies for normalize-rails 4.1.1